<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Java script Syntax, Variables and Simple Operations</title>
  </head>
  <body>
    <script src="script.js"></script>
  </body>
</html>
